{
  "verseBefore": "Khi kẻ làm ác kéo lại gần con để ăn nuốt thịt con,\\q1 thì kẻ địch và kẻ thù con đều vấp ngã.\n\\q",
  "verseAfter": "Khi kẻ ác kéo đến để ăn nuốt thịt con,\\q1 thì kẻ địch và kẻ thù con đều vấp ngã.\n\\q",
  "tags": [
    "word_choice"
  ],
  "username": "man_vgm",
  "activeBook": "psa",
  "activeChapter": 27,
  "activeVerse": 2,
  "modifiedTimestamp": "2021-09-23T09:39:45.091Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 27,
      "verse": 2
    },
    "tool": "wordAlignment",
    "groupId": "chapter_27"
  }
}
